<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns="http://maven.apache.org/POM/4.0.0"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <artifactId>ghjg-item-datashare-client</artifactId>
  <build>
    <plugins>
      <plugin>
        <artifactId>spring-boot-maven-plugin</artifactId>
        <configuration>
          <skip>true</skip>
        </configuration>
        <groupId>org.springframework.boot</groupId>
      </plugin>
    </plugins>
  </build>
  <dependencies>
    <dependency>
      <artifactId>lombok</artifactId>
      <groupId>org.projectlombok</groupId>
    </dependency>
  </dependencies>
  <description>ghjg-item-client</description>
  <groupId>com.shanghaichengdi</groupId>
  <modelVersion>4.0.0</modelVersion>
  <name>ghjg-item-client</name>
  <parent>
    <artifactId>ghjg-item-datashare</artifactId>
    <groupId>com.shanghaichengdi</groupId>
    <version>1.0-SNAPSHOT</version>
  </parent>
  <properties>
    <java.version>1.8</java.version>
  </properties>

  <version>0.0.1-SNAPSHOT</version>

</project>
